[general]
version = 2
name = High Detail
definition = lulzbot_mini_cecropia

[metadata]
quality_type = high detail
type = quality
material = INOVA-1800_(ChromaStrand)_lulzbot_mini_cecropia
setting_version = 4

[values]
backlash_fading_distance = 0
bottom_thickness = 1.08
brim_line_count = 10
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.18
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 75
material_print_temperature = 230
prime_tower_size = 9.128709291752768
raft_airgap = 0.5
retraction_amount = 1
retraction_min_travel = 1
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 30
speed_layer_0 = 8
speed_topbottom = 35
speed_travel = 175
speed_wall_0 = 20
speed_wall_x = 25
support_angle = 45
support_infill_rate = 20
support_xy_distance = 1.5
support_z_distance = 0.1
top_thickness = 1.08
wall_thickness = 1.0
cool_fan_speed_max = 100
cool_fan_speed_min = 100
acceleration_print = 500
acceleration_travel_layer_0 = 500

